C-Command Software Forum

SpamSieve Public Beta and macOS 11.0 Big Sur

Michael,

Getting the warning window (quit & show instructions) every time i start Mail.
On 2 machines running BS b5
Reverting to b3 fixes that.

Michael, I am also getting the warning window running BS b5 abd SS b4. I went ahead and deleted the DataVauls, etc., with the same result.

If you are having trouble getting SpamSieve to work on Big Sur, please contact me via e-mail and include screenshots and a diagnostic report.

There seems to be a bug in SpamSieve 2.9.40b4 where it will reinstall the plug-in at each launch. If you click Continue you should be able enable the plug-in in Mail and have it load. You will know it has loaded because you’ll see the SpamSieve menu commands in Mail.

I’ve got the beta but get incompatible plug in from Mail Version 13.0 (3645.0.6.2.4). SpamSieve is at 2.9.4.b5.

Please try holding down the Option key when you install the plug-in, as this will tell SpamSieve to reset a Mail cache that could cause that error.

Does not work. This worked when I first used it. I ran Catalina and just rebooted to Big Sur and the hassle started.

Please save a diagnostic report right after you get the error.

There’s a bunch of stuff screwed up that wasn’t before. Will wait to start fresh with the next version.

Cheers,
– Harald

  • :heart:

Installed beta9 and all is well.

1 Like

SpamSieve 2.9.40 has shipped with support for macOS 11.